/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_comment': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" _fill="#fff" d="M22.01 0H387.8c11.35 1.59 20.85 10.7 23.2 21.87v256.55c-2.22 12.27-13.33 22.65-26.01 22.76-91.19.01-182.39-.03-273.59.02C74.82 337.84 38.3 374.54 1.54 411H0V25.41C.68 13.17 10.23 2.74 22.01 0m19.18 40.75c-.08 91.42-.01 182.85-.04 274.28A28520 28520 0 0 0 96.12 260c91.38.12 182.76.13 274.14.1-.06-73.1.01-146.21-.03-219.32-109.68-.02-219.36.05-329.04-.03z"/>'
  }
})
